


html {
	scroll-behavior: smooth;
  }

/*@font-face {
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 300;
	font-style: normal;
	
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 300;
	font-style: italic;
	
	font-family: acumin-pro-semi-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
}*/

.bxs	{
	-webkit-box-shadow: inset 0px 0px 4px 6px rgba(98,209,217,0.97);
	-moz-box-shadow: inset 0px 0px 4px 6px rgba(98,209,217,0.97);
	box-shadow: inset 0px 0px 4px 6px rgba(98,209,217,0.97);
}

body {
	z-index:1;
	overflow-y:scroll;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: acumin-pro-semi-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*font-size: 2.5vw;*/
	font-size: 1.1em;
	color: #ffffff;
	/*font-weight: 120px;*/
}

.title {
	margin: 0px;
	padding: 0px 20px 0px 30px;
	font-size: 2.0em;
	text-align: left;
	font-family: acumin-pro-condensed, sans-serif;
	font-weight: 200;
	font-style: normal;
	/*color: rgba(90, 90, 90, 1);*/
}

.title_sub {
	margin: 0px;
	padding: 0px 20px 0px 30px;
	font-size: 1.35em;
	text-align: left;
	font-family: acumin-pro-semi-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*color: rgba(90, 90, 90, 1);*/
}

.text_main {
	margin: 0px;
	padding: 30px 5px 10px 30px;
	font-size: 1em;
	text-align: left;
	font-family: acumin-pro-semi-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	/*color: rgba(90, 90, 90, 1);*/
}

.email-link	{
	color:rgb(255, 255, 255);
}

.footer_text {
	margin:50% 0%x 30% 0%;
	padding: 5px 5px 5px 5px;
	font-size: 0.7em;
	text-align: center;
	font-family: acumin-pro-semi-condensed, sans-serif;
	font-weight: 400;
	font-style: normal;
	color: #ffffffc4;
}


.alpha_container	{
	position:relative;
	margin: 0 auto;
	top:0px;
	max-width:900px;
	height:auto;
	background-color: #1d2c8100;
}

.logo {
	margin:0 auto;
	padding:25px 0px 30px 0px;
	width: 75%;
	height: auto;
  }

.intro {
	margin:0 auto;
	
	width: 90%;
	height: auto;
}


.footer	{
	position:relative;
	width:100%;
	min-height:50px;
	border-top: 1px solid #ffffffb0;
  }
  






  @media only screen and (min-width:500px)
{
	.intro {
		margin:0 auto;
		padding:0px 0px 40px 0px;
		width: 60%;
		height: auto;
	}
}